## octave-datatypes 1.0.7

=== debian/changelog ===
octave-datatypes (1.0.7-1) unstable; urgency=low

  * Initial release (closes: #1122047)

 -- Rafael Laboissière <rafael@debian.org>  Sat, 06 Dec 2025 08:35:32 -0300
