=== debian/control ===
Source: octave-datatypes
Section: math
Priority: optional
Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
Uploaders: Rafael Laboissière <rafael@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-octave (>= 1.13.1),
               dh-sequence-octave
Standards-Version: 4.7.2
Homepage: https://gnu-octave.github.io/packages/datatypes/
Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-datatypes.git
Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-datatypes
Testsuite: autopkgtest-pkg-octave

Package: octave-datatypes
Architecture: any
Depends: ${misc:Depends}, ${octave:Depends}, ${shlibs:Depends}
Description: extra data types for GNU Octave
 ${octave:Upstream-Description}
 .
 This Octave add-on package is part of the Octave-Forge project.
