## octave-datatypes 1.1.2

=== debian/changelog ===
octave-datatypes (1.1.2-1) unstable; urgency=medium

  * New upstream version 1.1.2
  * d/p/fix-spell.patch: Drop patch (applied upstream)
  * d/p/use-os-tz-database.patch: Refresh for new upstream version
  * d/s/lintian-overrides: Drop override for Lintian warning
    very-long-line-length-in-source-file.
    The README.md file is not in the upstream tarball anymore.
  * d/copyright: Add copyright info for doc/datatypes.png
  * d/p/use-os-tz-database.patch: New patch
  * d/control:
    + Build-depend on tzdata
    + Bump the build-dependency dh-octave >= 1.13.2
  * d/salsa-ci.yml: Change the pipeline, as required by "Gateway to NEW"

 -- Rafael Laboissière <rafael@debian.org>  Tue, 09 Dec 2025 13:02:02 -0300
