=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
 Uploaders: Rafael Laboissière <rafael@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               dh-octave (>= 1.13.1),
-               dh-sequence-octave
+               dh-octave (>= 1.13.2),
+               dh-sequence-octave,
+               tzdata <!nocheck>
 Standards-Version: 4.7.2
 Homepage: https://gnu-octave.github.io/packages/datatypes/
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-datatypes.git
