=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DH_OCTAVE_KEEP_DOC = datatypes.png

%:
	dh $@ --buildsystem=octave
