## octave-datatypes 1.1.8

=== debian/changelog ===
octave-datatypes (1.1.8-2) unstable; urgency=medium

  * d/p/exclude-tests-dir-from-path.patch: New patch (Closes: #1128470)

 -- Rafael Laboissière <rafael@debian.org>  Mon, 23 Feb 2026 13:41:03 +0000

octave-datatypes (1.1.8-1) unstable; urgency=medium

  [ Rafael Laboissière ]
  * New upstream version 1.1.8
  * Adapt for new upstream release location
    + d/watch: Use the GitHub template
    + d/s/lintian-override: Drop obsolete override for
      debian-watch-lacks-sourceforge-redirector
  * d/copyright: Reflect upstream changes
  * d/control:
    + Drop the redundant Priority field, which defaults to optional now
    + Bump Standards-Version to 4.7.3 (no changes needed)
  * d/p/use-os-tz-database.patch: Drop patch (upstream has a better solution)

  [ Sébastien Villemot ]
  * Add myself to Uploaders

 -- Rafael Laboissière <rafael@debian.org>  Sun, 22 Feb 2026 19:43:13 +0000
