=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: octave-datatypes
 Section: math
-Priority: optional
 Maintainer: Debian Octave Group <team+pkg-octave-team@tracker.debian.org>
-Uploaders: Rafael Laboissière <rafael@debian.org>
+Uploaders: Rafael Laboissière <rafael@debian.org>,
+           Sébastien Villemot <sebastien@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-octave (>= 1.13.2),
                dh-sequence-octave,
                tzdata <!nocheck>
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://gnu-octave.github.io/packages/datatypes/
 Vcs-Git: https://salsa.debian.org/pkg-octave-team/octave-datatypes.git
 Vcs-Browser: https://salsa.debian.org/pkg-octave-team/octave-datatypes
