=== debian/watch ===
Version: 5

Template: GitHub
Owner: pr0m1th3as
Project: datatypes
