## octave-datatypes 1.1.9

=== debian/changelog ===
octave-datatypes (1.1.9-1) unstable; urgency=medium

  * New upstream version 1.1.9

 -- Rafael Laboissière <rafael@debian.org>  Sun, 01 Mar 2026 16:17:12 +0000
